Subject: comment on NSEC RDATA format draft -04

From: "Scott Rose" <[email-masked]>
Date: Thu, 4 Mar 2004 08:37:31 -0500

Just one minor comment on draft-ietf-dnsext-nsec-data-04 Section 2.  The
text states that there are no special TTL requirements for the NSEC RR.
However, in the new DNSSECbis specs, we have the following suggestion for
TTL values (records draft-07):

   The NSEC RR SHOULD have the same TTL value as the SOA minimum TTL
   field. This is in the spirit of negative caching [RFC2308].

Minor difference since the above is a suggestion, and there are no real
special requirements for the TTL.  I think the NSEC data draft should
include the above for consistancy.

Scott

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>